/*     18685 : 이미지 (비율형)      */
.img_ratio__18685__ {max-width:100%;vertical-align:top}
.img_ratio__18685__ * {box-sizing:border-box}
.img_ratio__18685__ a {display:block;vertical-align:top}
.img_ratio__18685__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18685__ img {width:auto}
}

/*     1116654 : 표 2.0      */
.table__1116654__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1116654__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1116654__ * {box-sizing:border-box}
.table__1116654__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1116654__ td {
	height:45px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1116654__ td.empty__1116654__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1116654__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1116654__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1116654__ > .table_inner {width:px}
}

/*     1116664 : 공백      */
.solid_line__1116664__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1116664__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1116664__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1116664__ {height:20px;}
}

/*     17528 : 타이틀 텍스트      */
.title__17528__ {font-size:0}
.title__17528__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17528__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17528__.style_top p {padding-top:10px}
.title__17528__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17528__.style_right p {padding-right:14px}
.title__17528__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17528__.style_bottom p {padding-bottom:12px}
.title__17528__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17528__.style_left p {padding-left:14px}
.title__17528__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17528__.style_circle1 p {padding-left:18px}
.title__17528__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17528__.style_circle2 p {padding-left:18px}
.title__17528__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17528__ p {font-size:28px}
	.title__17528__.style_top p:before {width:28px}
	.title__17528__.style_right p:before {height:28px}
	.title__17528__.style_bottom p:before {width:28px}
	.title__17528__.style_left p:before {height:28px}
}

/*     1116674 : 장문 텍스트      */
.textarea__1116674__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1116674__ p {font-size:14px}
}

/*     1116684 : 셀 설정      */
.cell_option__1116684__ {display:table;width:100%}
.cell_option__1116684__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1116684__ {padding-top:40px;}

@media (min-width:768px){
	.col__1116684__ {}
}

@media (min-width:1024px){
	.col__1116684__ {padding-left:40px;padding-top:0;}
}

